Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllgem", "dllgem.vcproj", "{71B5B879-8DF4-4ADF-A540-663D5CC13561}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libecm", "..\..\ecm\build\libecm.vcproj", "{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libee2", "..\..\bee\build\libee2.vcproj", "{E8EB16C7-A689-4838-9568-31AAB10C1207}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libsecs", "..\..\secs\build\libsecs.vcproj", "{579953B6-19CA-4709-86A6-BE8389EC25A5}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.0 = {579953B6-19CA-4709-86A6-BE8389EC25A5}
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.1 = {06F233DB-D90D-4995-B00F-6B46BD1F2CE5}
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.0 = {E8EB16C7-A689-4838-9568-31AAB10C1207}
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.0 = {E8EB16C7-A689-4838-9568-31AAB10C1207}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Debug.ActiveCfg = Debug|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Debug.Build.0 = Debug|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Release.ActiveCfg = Release|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Release.Build.0 = Release|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Shmem Debug.ActiveCfg = Debug|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Shmem Debug.Build.0 = Debug|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Shmem Release.ActiveCfg = Release|Win32
		{71B5B879-8DF4-4ADF-A540-663D5CC13561}.Shmem Release.Build.0 = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Debug.ActiveCfg = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Debug.Build.0 = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Release.ActiveCfg = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Release.Build.0 = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Shmem Debug.ActiveCfg = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Shmem Debug.Build.0 = Debug|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Shmem Release.ActiveCfg = Release|Win32
		{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}.Shmem Release.Build.0 = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Debug.ActiveCfg = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Debug.Build.0 = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Release.ActiveCfg = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Release.Build.0 = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Shmem Debug.ActiveCfg = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Shmem Debug.Build.0 = Debug|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Shmem Release.ActiveCfg = Release|Win32
		{E8EB16C7-A689-4838-9568-31AAB10C1207}.Shmem Release.Build.0 = Release|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Debug.ActiveCfg = Debug|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Debug.Build.0 = Debug|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Release.ActiveCfg = Release|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Release.Build.0 = Release|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Shmem Debug.ActiveCfg = Debug|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Shmem Debug.Build.0 = Debug|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Shmem Release.ActiveCfg = Release|Win32
		{579953B6-19CA-4709-86A6-BE8389EC25A5}.Shmem Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
